[general]
version = 2
name = High Speed
definition = lulzbot_quiver_cecropia

[metadata]
quality_type = high speed
type = quality
material = Push_HIPS_lulzbot_quiver_cecropia
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_speed_max = 60
cool_fan_speed_min = 40
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
layer_0_z_overlap = 0.5
layer_height = 0.38
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 111
material_print_temperature = 250
prime_tower_size = 6.282808624375432
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 7
skirt_brim_minimal_length = 250
speed_infill = 60
speed_layer_0 = 15
speed_travel = 160
speed_wall_x = 45
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 0.8
wall_thickness = 1.0
infill_overlap = 15
infill_pattern = cubicsubdiv
material_bed_temperature_layer_0 = 113
material_final_print_temperature = 240
material_flow_dependent_temperature = False
material_initial_print_temperature = 250
material_keep_part_removal_temperature = False
skin_overlap = 10
skirt_gap = 5
skirt_line_count = 2
speed_topbottom = 40
speed_travel_layer_0 = 30
speed_wall_0 = 35

